{% extends "@backoffice/layoutBackoffice.html.twig" %}

{% block body %}
    <div class="row">
        <div class="col-lg-12">
            <div class="ibox ">
                <div class="ibox-title">
                    <h5>Edit Tax Profile</h5>
                </div>
                <div class="ibox-content">
                    {{ include("@backoffice/taxProfile/_form.html.twig", {"form": form}) }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}